package com.viettel.campaign.repository.ccms_full;

import com.viettel.campaign.model.ccms_full.CampaignCompleteCode;

public interface CampaignCompleteCodeRepositoryCustom {

    CampaignCompleteCode updateStatusById(Long id);

    CampaignCompleteCode findMaxValueCampaignType(Long companySiteId);


}
